A vector is a mathematical concept that denotes direction and magnitude. They're often notated using an arrow ($\vec{v}$), or with a bold, lowercase letter. (**v**).


Vectors are often denoted as a matrix with two rows: $\begin{bmatrix}1 \\2\end{bmatrix}$
# Component Form
If $\vec{v}$ is a vector with the initial point $(x_y,\ y_i)$, and a terminal point $(x_t,\ y_t)$, we can express $\vec{v}$ in component form as $\vec{v} = \langle x_t - x_i,\ y_t, -y_i \rangle$ 
# Magnitude
The magnitude of a vector is $|\vec{v}| = \sqrt{a^2 + b^2}$

# Direction
The direction of a vector is $\theta = \tan^-1(\frac{b}{a})$.

# Addition
To find $\vec{u} + \vec{v}$, we can put one vector on the end of another vector. The resulting vector will share the same tail as the first vector, and the same head as the second vector.

# Scalar Multiplication
A **scalar** is just a real number. Scalar multiplication is multiplying a vector with a real number. This will scale or shrink a vector, but does not change the direction it points at.

We do not multiply two vectors together.
# Unit Vector
A vector with a magnitude of 1 is a **unit vector**.

If $\vec{v}$ is a nonzero vector, the unit vector can be found using the equation $\vec{u} = \dfrac{1}{|\vec{v}|}\vec{v}$ . In other words, to find a unit vector, divide the vector by its magnitude.

# $i$, $j$ Notation
Every 2D vector has a horizontal component and a vertical component. The horizontal unit vector could be written as $i = \langle 1, 0 \rangle$, and the vertical unit vector could be written as $j = \langle 0, 1 \rangle$ Every vector can be made up using a combination of these standard unit vectors.

# Trigonometric Form
Given a vector $\vec{v}$ with a magnitude $|\vec{v}|$ and direction $\theta$:

The component form is given as:

$$ \vec{v} = \langle |\vec{v}||\cos \theta,\ |\vec{v}|\sin\theta \rangle $$

# Standard position
- A vector is in standard position if the initial point is at $(0, 0)$.

# The Dot Product
The dot product of two vectors $\vec{u} = \langle a, b \rangle$ and $\vec{v} = \langle c, d \rangle$ is $\vec{u} * \vec{v} = ac + bd$.

- Given that $\vec{u} = \langle -7, 3 \rangle$, and $\vec{v} = \langle -3, 4 \rangle$, find $\vec{u} \cdot \vec{v}$.
- $\vec{u} \cdot \vec{v} = -7 \cdot -4 + 3 \cdot 4$

The dot product can be used to find the angle between two vectors.

If $\theta (0\degree < \theta < 180\degree)$, is the angle between two nonzero vectors $\vec{u}$ and $\vec{v}$, then
$$ \cos\theta = \dfrac{\vec{u}\cdot\vec{v}}{|\vec{u}||\vec{v}|} $$

# Work
The dot product can be used to compute the work required to move an object a certain distance.

To compute work, you need a force and direction. If the force is applied in the same direction:

$$ W = Fd $$

The work $W$ is done by a constant force $\vec{F}$ in moving an object from a point $P$ to a point $Q$ is defined by:
$$ W = \vec{F} \cdot\vec{PQ} = |\vec{F}||\vec{PQ}|\cos\theta $$Where $\theta$ is the angle between $\vec{F}$ and $\vec{PQ}$.
